[Overview][Constants][Procedures and functions][Index] | Reference for unit 'dateutils' (#rtl)

# UnixToDateTime

Convert Unix epoch time to a TDateTime value

## Declaration

Source position: dateutil.inc line 408

`function UnixToDateTime(`
`const AValue: Int64`
`):TDateTime;`

## Arguments

`AValue` |  | Date to convert.

## Function result

AValue as a TDateTime value.

## Description

UnixToDateTime converts epoch time (seconds elapsed since 1/1/1970) to a TDateTime value.

## See also

DateTimeToUnix |  | Convert a TDateTime value to Unix epoch time

Documentation generated on: Feb 26 2014